/*
Theme Name:  AURIC PROJECTS
Theme URI:   http://development.brugel.com.au/dev1
Version:     1.0
Description: Auric Projects
Author:      editor
Author URI:  http://development.brugel.com.au/dev1
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}

/* Divi secondary menu customisations by Yates Design */
 
    #top-header .container {
        padding: 0 !important;
    }
 
    #et-secondary-menu {
        float: left;
    }
 
    #et-secondary-nav li {
        margin-right: 0;
    }
 
    #et-secondary-nav li a {
        padding: 0.75em 1em;
    }
 
    #et-secondary-nav {
        width: 100%;
        text-align: right;
    }
 
    /* Add the class'left' to any menu item to float it to the left of the menu */
    #et-secondary-nav li.left {
        float: left;
    }
 
    /* Add the class 'facebook' to any menu item to give it Facebook's background colour */
    #et-secondary-nav li.facebook {
        background: #3b5998;
    }
 
    /* Add the class 'twitter' to any menu item to give it Twitter's background colour */
    #et-secondary-nav li.twitter {
        background: #55acee;
    }
 
    /* Add the class 'instagram' to any menu item to give it Instagram's background colour */
    #et-secondary-nav li.instagram {
        background: #125688;
	padding: 2px;
    }
 
 
   /* Add the class 'auric' to any menu item to give it AURIC colour */
    #top-secondary-nav li.auric {
        background: #d4af37;
	float: left;
    }

    /* Add the class 'cta' to any menu item to turn it into a Call to Action button */
    #et-secondary-nav li.cta {
        background: #f8994a;
	padding: 2px;
    }
 
  /* Change section size for mobile devices */
@media (max-width: 980px) 
{ .et_pb_module  .et_pb_text .et_pb_section .et_pb_column .et_pb_column .et_pb_column_1_2  .et_pb_column_0 .et_pb_text .et_pb_module .et_pb_bg_layout_light .et_pb_text_align_left  .et_pb_text_0{
 margin-bottom: 0px!important;
	}}
